body{margin:0px; padding:15px 20px 20px 20px;font-family:'Microsoft Yahei', 'SimSun', sans-serif; font-size:12px; color:#000000; background:#E8E8E8}
table{font-size:14px;}
a{color:#000000;text-decoration:none;}
form{margin:0px; padding:0px}
input{height:26px; line-height:26px;vertical-align:middle;}
.inputbtn{border:0px; background:#006699; color:#FFFFFF; font-size:14px; width:80px; height:35px}
img{border:0px;vertical-align:middle;}
/*页面位置标题*/
.lanmutit{height:45px;}
.lanmutit b,.lanmutit a{display:inline-block;height:30px; line-height:28px;}
.lanmutit b{background:url(../images/xgico.gif) no-repeat left center;padding-left:25px;font-size:17px;margin-right:20px}
.lanmutit .add,.lanmutit .return{font-size:14px;border:1px solid #A3C513;color:#339900;padding:0px 15px 0px 30px;}
.lanmutit .add{background:url(../images/tian.gif) no-repeat 10px center;background-color:#F9FFF1;}
.lanmutit .return{background:url(../images/return.png) no-repeat 10px center;background-color:#F9FFF1;}
/*后台表格样式*/
.tablebox{border:1px solid #dddddd; border-width:1px 0px 0px 1px;}
.tablebox tr{background:#FFFFFF}
.tablebox th,.tablebox td{border:1px solid #dddddd; border-width:0px 1px 1px 0px;padding:12px;}
.tablebox th{background:#a5bed6; color:#000}
/*合同展示页面*/
.editclbox {border: 1px solid #CCCCCC;background: #FFFFFF;padding: 10px 20px 20px 20px;position: fixed;top: 100px;left: 50%;width: 320px;margin-left: -20%;font-size: 12px;z-index: 6;}
.editclbox .tit {
    height: 30px;
    padding-top: 5px;border-bottom: 1px solid #eb6c0b;
}
.editclbox .btncon{margin: 10px auto 0;width: 90px;}
#Button{font-family: "'微软雅黑','Helvetica Neue',Helvetica,Arial,sans-serif";font-size: 13px!important;height: 30px;line-height: 18px!important;padding: 3px 8px;display: inline-block;vertical-align: middle;font-weight: normal;border-radius: 3px;margin: 10px 0 0;border: 1px solid #eb6c0b;color: #fff;background-color: #eb6c0b;cursor: pointer;
}
ul.imgListUL{ margin:0 auto; padding: 0 ;} 
ul.imgListUL li{ display: inline-block; padding:4px 8px; width:200px;position: relative;} 
ul.imgListUL li:hover .imgDel{display: block;}
ul.imgListUL li .imgList{ width:200px; height:270px;margin: 0;} 
ul.imgListUL li .imgList img{ width:100%; height:100%;} 
ul.imgListUL li .imgList img:hover{cursor:zoom-in}
ul.imgListUL li .imgTitle{ width:198px; line-height:25px;font-size: 12px;height:50px; background:#F6F6F6;text-align: center;margin: 0;border: 1px solid #ccc;} 
ul.imgListUL li .imgDel{position: absolute;right: 8px;top: 4px;z-index: 999;width: 40px;height: 40px;display: none;}
ul.imgListUL li .imgDel img{width: 40px;height: 40px;}
